@charset "utf-8";

/* latin */
@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400 700;
  font-display: swap;
  src: url(Cuprum.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

a:link, a:visited,a:hover,a:active { 
	text-decoration:none;
}
.SLink1 {
	color:#00A853;
	font-family: Calibri,Arial, Helvetica, sans-serif;
	}
.SLink2 {
	color: #00A853;
	font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Copy {
	font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1, h2, h3 {
	color: #DDD;
	font-family: 'Cuprum', Verdana, Arial, Helvetica, sans-serif; 	
	font-weight: bold;
}
h1 {
	font-size: 42px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 28px;
}

h1, h2, h3, p, table { 
	padding: 0;
	margin: 15px 20px;
}

.subtitle {
	color: #DDD;
	font-family: 'Cuprum', Verdana, Arial, Helvetica, sans-serif; 
	font-size: 24;
}

.titel{
	position: relative;
    clear:left;
    width: 98%;
	margin: 0; padding: 1%;
	background: #002163 no-repeat center bottom;		
}

.soon {
	color: #002163;
	font-family: 'Cuprum', Verdana, Arial, Helvetica, sans-serif; 
	font-size: 24;
}